CVE-2023-49785

CVSS 3.1 Score 9.1 of 10 (high)

Details

Published Mar 12, 2024
CWE ID 918
CWE ID 79

Summary

CVE-2023-49785 is a vulnerability found in NextChat, also known as ChatGPT-Next-Web. Versions 2.11.2 and prior of this cross-platform chat user interface are susceptible to server-side request forgery and cross-site scripting. This vulnerability allows attackers to gain read access to internal HTTP endpoints and even write access using various HTTP methods such as POST and PUT. Additionally, attackers can exploit this vulnerability to hide their source IP by redirecting malicious traffic through open proxies. Although no patch is currently available, users can mitigate the risk by either avoiding public internet exposure of the application or ensuring it is isolated from other internal resources. The severity of this vulnerability is rated as critical, with a base score of 9.1 out of 10, posing a significant danger to organizations that use the affected versions of NextChat.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-49785 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options